@font-face {
	font-family: 'bd-category-icons';
	src:url('/css/bd-category-icons.eot');
	src:url('/css/bd-category-icons.eot?#iefix') format('embedded-opentype'),
		url('/css/bd-category-icons.svg#bd-category-icons') format('svg'),
		url('/css/bd-category-icons.woff') format('woff'),
		url('/css/bd-category-icons.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'bd-category-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="bd-icon-"]:before {
*/
.bd-icon-business:before, .bd-icon-careers:before, .bd-icon-computers:before, .bd-icon-education:before, .bd-icon-family:before, .bd-icon-financial:before, .bd-icon-health:before, .bd-icon-home:before, .bd-icon-recreation:before, .bd-icon-reference:before, .bd-icon-region:before, .bd-icon-shopping:before, .bd-icon-society:before, .bd-icon-special-events:before, .bd-icon-sports:before, .bd-icon-travel:before, .bd-icon-topics:before, .bd-icon-trophy:before, .bd-icon-proservices:before, .bd-icon-politics:before, .bd-icon-music:before, .bd-icon-legal:before, .bd-icon-insurance:before, .bd-icon-lamp:before, .bd-icon-health-leaf:before, .bd-icon-teacup:before, .bd-icon-calculator:before, .bd-icon-automobile:before, .bd-icon-see-more:before {
	font-family: 'bd-category-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.bd-icon-business:before {
	content: "\e000";
}
.bd-icon-careers:before {
	content: "\e001";
}
.bd-icon-computers:before {
	content: "\e002";
}
.bd-icon-education:before {
	content: "\e003";
}
.bd-icon-family:before {
	content: "\e004";
}
.bd-icon-financial:before {
	content: "\e005";
}
.bd-icon-health:before {
	content: "\e006";
}
.bd-icon-home:before {
	content: "\e007";
}
.bd-icon-recreation:before {
	content: "\e008";
}
.bd-icon-reference:before {
	content: "\e009";
}
.bd-icon-region:before {
	content: "\e00a";
}
.bd-icon-shopping:before {
	content: "\e00b";
}
.bd-icon-society:before {
	content: "\e00c";
}
.bd-icon-special-events:before {
	content: "\e00d";
}
.bd-icon-sports:before {
	content: "\e00e";
}
.bd-icon-travel:before {
	content: "\e00f";
}
.bd-icon-topics:before {
	content: "\e010";
}
.bd-icon-trophy:before {
	content: "\e011";
}
.bd-icon-proservices:before {
	content: "\e012";
}
.bd-icon-politics:before {
	content: "\e013";
}
.bd-icon-music:before {
	content: "\e014";
}
.bd-icon-legal:before {
	content: "\e015";
}
.bd-icon-insurance:before {
	content: "\e016";
}
.bd-icon-lamp:before {
	content: "\e017";
}
.bd-icon-health-leaf:before {
	content: "\e018";
}
.bd-icon-teacup:before {
	content: "\e019";
}
.bd-icon-calculator:before {
	content: "\e01a";
}
.bd-icon-automobile:before {
	content: "\e01b";
}
.bd-icon-see-more:before {
	content: "\e01c";
}
